# sceGuDispBuffer.c File Reference

`#include "guInternal.h"`
`#include <pspkernel.h>`
`#include <pspdisplay.h>`

Include dependency graph for sceGuDispBuffer.c:

## Functions

void | drawRegion (int x, int y, int width, int height)
void | sceGuDispBuffer (int width, int height, void *dispbp, int dispbw)
| Set display buffer parameters.

## Function Documentation

void drawRegion | ( | int | x,
|  | int | y,
|  | int | width,
|  | int | height
| ) |